<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [hacking\_exp](./bitburner.multipliers.hacking_exp.md)

## Multipliers.hacking\_exp property

Multiplier to hacking experience gain rate

**Signature:**

```typescript
hacking_exp: number;
```
